SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 

policycoreutils rpm build for : Mageia Cauldron. For other distributions click policycoreutils.

Name : policycoreutils
Version : 3.2 Vendor : Mageia_Org
Release : 0.rc1.2.mga9 Date : 2021-03-21 12:39:02
Group : System/Libraries Source RPM : policycoreutils-3.2-0.rc1.2.mga9.src.rpm
Size : 0.66 MB
Packager : neoclust < neoclust>
Summary : SELinux policy core utilities
Description :
Security-enhanced Linux is a feature of the Linux® kernel and a number
of utilities with enhanced security functionality designed to add
mandatory access controls to Linux. The Security-enhanced Linux
kernel contains new architectural components originally developed to
improve the security of the Flask operating system. These
architectural components provide general support for the enforcement
of many kinds of mandatory access control policies, including those
based on the concepts of Type Enforcement®, Role-based Access
Control, and Multi-level Security.

policycoreutils contains the policy core utilities that are required
for basic operation of a SELinux system. These utilities include
load_policy to load policies, setfiles to label filesystems, newrole
to switch roles.

RPM found in directory: /mirror/distrib-coffee.ipsl.jussieu.fr/mageia/distrib/cauldron/x86_64/media/core/release

Content of RPM  Changelog  Provides Requires

Download
ftp.pbone.net  policycoreutils-3.2-0.rc1.2.mga9.x86_64.rpm
     

Provides :
/sbin/fixfiles
/sbin/restorecon
config(policycoreutils)
policycoreutils
policycoreutils(x86-64)

Requires :
/bin/sh
/bin/sh
config(policycoreutils) = 3.2-0.rc1.2.mga9
coreutils
diffutils
gawk
grep
libaudit.so.1()(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.27)(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.33)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libselinux-utils >= 3.2-0.rc1
libselinux.so.1()(64bit)
libselinux.so.1(LIBSELINUX_1.0)(64bit)
libsemanage.so.2()(64bit)
libsemanage.so.2(LIBSEMANAGE_1.0)(64bit)
libsemanage.so.2(LIBSEMANAGE_1.1)(64bit)
libsepol >= 3.2-0.rc1
libsepol.so.2()(64bit)
libsepol.so.2(LIBSEPOL_1.0)(64bit)
libsepol.so.2(LIBSEPOL_1.1)(64bit)
rpm
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
sed
util-linux


Content of RPM :
/etc/sestatus.conf
/usr/bin/secon
/usr/bin/semodule_expand
/usr/bin/semodule_link
/usr/bin/semodule_package
/usr/bin/semodule_unpackage
/usr/lib/.build-id
/usr/lib/.build-id/07
/usr/lib/.build-id/07/1fd4735ba6b783a9925db1ec65c14172d77025
/usr/lib/.build-id/11
/usr/lib/.build-id/11/93bf995b2ab3e58f9bdf4d32426c3685b74c94
/usr/lib/.build-id/16
/usr/lib/.build-id/16/6a97141a2af4124ba985c04481afc6c7320744
/usr/lib/.build-id/7f
/usr/lib/.build-id/7f/a15a93e262484dfd9fa51e8196b9cb9403b232
/usr/lib/.build-id/a9
/usr/lib/.build-id/a9/06a259582355a4218d17efc23d03d0bf24314e
/usr/lib/.build-id/bf
/usr/lib/.build-id/bf/2e3d7b6b5e18b1300be19cd8717c6bad01d8e5
/usr/lib/.build-id/c6
/usr/lib/.build-id/c6/612f1df6160b1fa34f30eb8b5891d2c7e34869
/usr/lib/.build-id/cf
/usr/lib/.build-id/cf/75000ac71924777dea22f9f3dee7df78fdabca
/usr/lib/.build-id/d4
/usr/lib/.build-id/d4/b7b7d40cf700f489d0be214e5c2786a6c7eb56
/usr/lib/.build-id/f3
/usr/lib/.build-id/f3/d99a168d7fe55e6d9be9ff2247d0a2268e9855
/usr/lib/.build-id/f4
/usr/lib/.build-id/f4/9d3899f6ee87868d828ff9b2261e5252af4695
/usr/lib/.build-id/f4/ffc87b458a5904a877ab5de943d29193fc298a
There is 162 files more in these RPM.